
QGIS Application - Bug report #14365

Excessive zoom-in is remembered even if not applied

2016-02-23 09:43 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22348

Description

When zooming in beyond capacity QGIS stops at the max possible zoom but still remembers the user request so that subsequent

zoom-out is not immediate but must first consume all the remembered "virtual" zoom.

It's a usability issue.

By the way, it would be great if it could be capable of zooming in more :)

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
